Jump to: navigation, search

Digital Messaging Server and Driver Compatibility

The table provides information for compatibility between Digital Messaging Server (DMS) and various Genesys driver components.

DMS Release DMS Release Type Bot Gateway Server Genesys Driver for use with Apple Business Chat Genesys Driver for SMS and MMS Genesys Cloud API Driver for Facebook Genesys Cloud API Driver for Twitter Genesys Driver for use with WhatsApp via Hub
9.1.007.05 Update Not supported 9.1.000.03 9.0+ Not supported Not supported 9.1.007.06
9.1.006.15 Update Not supported 9.1.000.03 9.0+ 9.0.011.49 9.0.011.49 9.1.006.08
9.1.006.12 Update Not supported 9.1.000.03 9.0+ 9.0.011.31 9.0.011.31 9.1.006.08
9.1.006.11 Hot Fix Not supported 9.1.000.03 9.0+ 9.0.011.28 9.0.011.28 9.1.006.08
9.1.006.09 (flex protocol set by default) Update Not supported 9.1.000.03 9.0+ 9.0.011.28 9.0.011.28 9.1.006.08
9.1.006.03 Update Not supported 9.1.000.03 9.0+ 9.0.011.28 9.0.011.28 9.1.005.07
9.1.005.04 Update 9.0.007.06 9.1.000.03 9.0+ 9.0.011.10 (basic protocol) 9.0.011.10 (basic protocol) 9.1.005.07
9.1.003.12 Update 9.0.006.04

9.0.007.06

9.1.000.03 9.0+ 9.0.011.04 (basic protocol) 9.0.011.04 (basic protocol) 9.1.004.08
9.1.003.10 Update Not supported 9.1.000.03 9.0+ Not supported Not supported 9.1.004.08
9.1.002.03 Update Not supported 9.1.000.03 9.0+ 9.0.006.06+ 9.0.006.07+ 9.1.003.05
9.1.002.02 Update Not supported 9.1.000.03 9.0+ 9.0.006.06+ 9.0.006.07+ 9.1.003.05
9.1.001.04 General 9.0.005.05

9.0.006.04

9.1.000.03 9.0+ 9.0.006.06+ 9.0.006.07+ 9.1.002.04
9.1.000.03 Update Not supported 9.0+ 9.0+ 9.0.006.06 9.0.006.07 9.1.001.03
9.0.002.06 Update Not supported 9.0+ 9.0+ 9.0.005.02 9.0.005.04 Not supported
9.0.001.10 General 9.0.004.08 9.0+ Not supported 9.0.003.10+ 9.0+ Not supported
9.0.001.08 Update Not supported Not supported Not supported 9.0.003.10+ 9.0+ Not supported
9.0.000.23 General Not supported Not supported Not supported 9.0 - 9.0.002.01 9.0+ Not supported
9.0.000.07 General Not supported Not supported Not supported 9.0 - 9.0.002.01 9.0+ Not supported
This page was last edited on May 27, 2021, at 06:39.
blog comments powered by Disqus